<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
require(root."/___simple_config.php");
session_start();
$pageSubOf = "pages";
$pageName = "fakes";
$pageTitle = "Fakes DP/WD";
$thisUrl = "fakes";
$pageUrl = "/".adminFolder."/$thisUrl";
$act_ket = "Main Page of Fakes DP/WD";
$coutSpecs = array('nl'=>"n");
require(root."/".adminFolder."/_common.php");
require(root."/".adminFolder."/_lib/db.php");
require(root."/".adminFolder."/_lib/main.php");
require(root."/".adminFolder."/_lib/auth.php");
$a = cekpost(cleanQuery($_GET["a"]), "");
require(root."/".adminFolder."/_tpl/tag_html_a.php");
cout('
<style type="text/css">
	
</style>
');
require(root."/".adminFolder."/_tpl/openbody.php");
require(root."/".adminFolder."/_tpl/header.php");
cout('<div class="page-header">');
	cout('<h1>'.$pageTitle.'</h1>');
cout('</div>');
# MAIN
###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ######
if ($a=="" || $a=="main") {
	cout('<div class="section_submenus">');
		cout('<ul class="nav nav-tabs" role="tablist">');
			cout('<li role="presentation" class="active"><a href="'.$pageUrl.'/" title="Main List"><span class="glyphicon glyphicon-list"></span> Main</a></li>');
			cout('<li role="presentation"><a href="'.$pageUrl.'/deposit/" title="Main List"><span class="glyphicon glyphicon-list"></span> Fake Deposit</a></li>');
			cout('<li role="presentation"><a href="'.$pageUrl.'/withdraw/" title="Main List"><span class="glyphicon glyphicon-list"></span> Fake Withdraw</a></li>');
		cout('</ul>');
	cout('</div>');
	
	cout('<div class="ajax_resp"></div>');
	cout('<script>filterReload(\''.$pageName.'\', 1);</script>');
}
###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ######

# Fake DP
###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ######
if ($a=="deposit") {
	$id = cekpost(cleanQuery($_GET["id"]), "0");
	cout('<div class="section_submenus">');
		cout('<ul class="nav nav-tabs" role="tablist">');
			cout('<li role="presentation"><a href="'.$pageUrl.'/" title="Main List"><span class="glyphicon glyphicon-list"></span> Main</a></li>');
			cout('<li role="presentation" class="active"><a href="'.$pageUrl.'/deposit/" title="Main List"><span class="glyphicon glyphicon-list"></span> Fake Deposit</a></li>');
			cout('<li role="presentation"><a href="'.$pageUrl.'/withdraw/" title="Main List"><span class="glyphicon glyphicon-list"></span> Fake Withdraw</a></li>');
		cout('</ul>');
	cout('</div>');
	cout('<div class="ajax_resp"></div>');
	cout('<script>call_section("'.$pageName.'", "section_deposit", '.$id.');</script>');
	cout('<script>function resetFieldDPWD(parI) { $("#userid"+ parI +"").val("");$("#jumlah"+ parI +"").val("0"); }</script>');
}
###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ######

# Fake WD
###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ######
if ($a=="withdraw") {
	$id = cekpost(cleanQuery($_GET["id"]), "0");
	cout('<div class="section_submenus">');
		cout('<ul class="nav nav-tabs" role="tablist">');
			cout('<li role="presentation"><a href="'.$pageUrl.'/" title="Main List"><span class="glyphicon glyphicon-list"></span> Main</a></li>');
			cout('<li role="presentation"><a href="'.$pageUrl.'/deposit/" title="Main List"><span class="glyphicon glyphicon-list"></span> Fake Deposit</a></li>');
			cout('<li role="presentation" class="active"><a href="'.$pageUrl.'/withdraw/" title="Main List"><span class="glyphicon glyphicon-list"></span> Fake Withdraw</a></li>');
		cout('</ul>');
	cout('</div>');
	cout('<div class="ajax_resp"></div>');
	cout('<script>call_section("'.$pageName.'", "section_withdraw", '.$id.');</script>');
	cout('<script>function resetFieldDPWD(parI) { $("#userid"+ parI +"").val("");$("#jumlah"+ parI +"").val("0"); }</script>');
}
###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ###### ######

require(root."/".adminFolder."/_tpl/footer.php");
require(root."/".adminFolder."/_tpl/tag_html_b.php");
?>